#container {
    min-height: 100%;
    position: relative;
}

/*********/
/** Ads **/
/*********/

.ad {
    background-color: #eee;
    border: 1px solid #ccc;
}

.leaderboard {
    height: 90px;
    width: 728px;
}

.skyscraper {
    height: 600px;
    width: 160px;
}

.full-banner {
    height: 60px;
    width: 468px;
}

.med-rectangle {
    height: 250px;
    width: 300px;
}

/************/
/** Header **/
/************/

#header {
    background-color: #181818;
    background-image: url(https://www.windingroad.com/assets/windingroad/images/header-background.png);
    background-repeat: repeat-x;
    border-bottom: 1px solid #fff;
    height: 125px;
    width: 100%;
}

#inner-header {
    margin: 0 auto;
    width: 1000px;
}

#logo {
    float: left;
}

#nav-header {
    float: right;
    margin: 5px 0 0 0;
    padding: 0;
}

#nav-header .authenticated,
#nav-header .staff {
    display: none;
}

#nav-header li {
    color: #e7e7e7;
    border-left: 1px solid #cccccc;
    display: inline;
    float: left;
    margin: 0;
    padding: 0 10px;
}

#nav-header li#link-profile,
#nav-header li#link-login {
    border-left: none;
}

#nav-header li a {
    color: #35a0cd;
}

#header-ad {
    float: right;
    margin-top: 5px;
}

/****************/
/** Navigation **/
/****************/

#nav-site {
    background-color: #ebebeb;
    background-image: url(https://www.windingroad.com/assets/windingroad/images/nav-site-background.png);
    background-repeat: repeat-x;
    border-bottom: 1px solid #000;
    height: 34px;
    margin-bottom: 20px;
    width: 100%;
}

#inner-nav-site {
    height: 100%;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}

#inner-nav-site li {
    border-right: 1px solid #dfdfdf;
    height: 100%;
    float: left;
    margin: 0;
    padding: 0 16px;
}

#inner-nav-site li:first-child {
    border-left: 1px solid #d0d0d0;
}

#inner-nav-site li.last-child {
    border-right: none;
    float: right;
    padding-right: 0;
}

#inner-nav-site li a {
    color: #1a1a1a;
    font-size: 14px;
    font-weight: bold;
    line-height: 34px;
}

#inner-nav-site li a:hover {
    color: #5895be;
    text-decoration: none;
}

#search {
    float: right;
    margin-top: 4px;
}

#search input[type="text"],
#search input[type="search"] {
    color: #000;
    border: 1px solid #ccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
    width: 200px;
}

/*************/
/** Content **/
/*************/

#content {
    margin: 0 auto 20px auto;
    overflow: hidden;
    padding-bottom: 25px;
    width: 1000px;
}

#article-ad {
    float: right;
    margin: 0 0 10px 10px;
}

#comments {
    margin: 0 auto 20px auto;
}

.info {
    background-color: lightyellow;
    border: solid 2px yellow;
    margin: 0 auto 20px auto;
    padding: 5px;
    width: 700px;
}

/****************/
/** Pagination **/
/****************/

.pagination {
    margin: 20px 0;
}

.pagination span {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #ccc;
    margin: 0 1px;
    padding: 2px 5px;
}

.pagination a {
    background-color: #eee;
    border: 1px solid #ccc;
    margin: 0 1px;
    padding: 2px 5px;
}

.pagination a:hover {
    border-color: #777;
    text-decoration: none;
}

.pagination .nav-current {
    background-color: #777;
    color: #fff;
    font-weight: bold;
}

.pagination .nav-elipse {
    background-color: transparent;
    border: none;
    color: #777;
    letter-spacing: 1.2px;
    margin: 0;
}

/************/
/** Footer **/
/************/

#footer {
    background-color: #e6e6e6;
    background-image: url(https://www.windingroad.com/assets/windingroad/images/footer-background.png);
    background-repeat: repeat-x;
    border: solid #006baa;
    border-width: 1px 0;
    bottom: 0;
    position: absolute;
    width: 100%;
}

#footer-links {
    margin: 0 auto;
    padding: 5px 0;
    text-align: right;
    width: 1000px;
}

#footer-links li {
    display: inline;
    font-weight: bold;
    margin-right: 10px;
}

#footer p {
    color: gray;
    font-size: 10px;
    margin: 0 auto 10px auto;
    text-align: center;
    width: 1000px;
}

/***********************/
/** Messages & Errors **/
/***********************/

.errorlist li {
    color: red;
}

/*************/
/** Buttons **/
/*************/

.button-nav {
    height: 25px;
    margin: 0 0 10px 0;
    padding: 0;
}

.button-nav li {
    float: right;
}

.button-nav li a {
    background-color: #ccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    display: block;
    font-weight: bold;
    height: 15px;
    line-height: 15px;
    padding: 5px 15px;
}

.button-nav li a:hover {
    background-color: #006b98;
    text-decoration: none;
}

.button-nav li a:active {
    color: #ccc;
}
